#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-code-range-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-code-range-plugin-1.1.0.0-1kfUlxPh1UoA1hwqFPoJap
key:                  hls-code-range-plugin-1.1.0.0-1kfUlxPh1UoA1hwqFPoJap
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  99c241ed67f94a5829fb5577538627a0
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-1.1.0.0-1kfUlxPh1UoA1hwqFPoJap
depends:
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9 base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1
    extra-1.7.15-D0L0oAS7xGa5EyBG4sDkrp
    ghcide-1.9.1.0-HNVdvE12VVF2gRsMGGyufa
    hashable-1.4.4.0-Joosdm9EPsstoXhsVunPQ
    hls-plugin-api-1.6.0.0-BWipTvMVPkJIpRcob3QQXV
    lens-5.2.3-HVLgCuprAPTGajOsZQkVu9
    lsp-1.6.0.0-2msGTq9KlMrDltHEVWOPgd mtl-2.2.2
    semigroupoids-5.3.7-6bTcTjBxMCO1vSIIvPCv4m text-1.2.5.0
    transformers-0.5.6.2 vector-0.13.1.0-9yg0eXztERcX0p96OKbL

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

